[Cubicweb] next rql release

Christophe de Vienne christophe at unlish.com
Wed Jun 4 22:43:17 CEST 2014


Hi,

Now that yapps is properly published on pypi, I suggest doing a release
of rql shortly so that installing it with pip causes no more trouble.

I pushed a patch* that rectify the dependency on yapps by allowing both
2.1.1 (for debian compat) and 2.2.0 (for pypi/pip) to be used. It also
remove the hard-coded dependency link.

Cheers,

Christophe

* see http://www.logilab.org/patch/252831



More information about the Cubicweb mailing list